1 Reply Latest reply on Apr 18, 2002 12:52 PM by Dain Sundstrom

    enabling JBoss 2.4.4 for CMP 2.0 ?

    Michael Schulze Newbie

      Hi!

      I know that JBoss 2.4.4 is not fully EJB 2.0 compliant, but I heard that it implements most of its features. Bur how can I activate the 2.0 standard, how can I enable JBoss 2.4.4 for that?

      I also tried JBoss 3.0beta, but there I had so many problems eben during the installation, so I would like to keep trying with JBoss 2.4.4.

      Thanks for your help!

      Michael